@charset "utf-8";

.sliderlefttext{
	color: #001243;
	display: table;
	float: right;
    font-weight: 800;
    font-size: 34px;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #ccc;
	position:relative;
	margin-top: 10px;
}

.tsliderlefttext{
	background: #0045A1;
	color: #fff;
	display: table;
	float: right;
    font-weight: 800;
    font-size: 34px;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #001243;
	position:relative;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: -15px;
	padding-left: 15px;
	padding-right: 15px;
}

.sliderleftblcok{
	background: rgba(100, 190, 255, 0.2);
	box-shadow: 0.2px 0.2px 2px 0.2px #0045A1;
	color: #001243;
    font-weight: 600;
    font-size: 16px;
	margin-left:20px;
    line-height: 32px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 15px 10px 15px;
	min-height: 500px;
}

.sliderleftblcok1{
	margin-top: 45px !important;
	min-height: 635px !important;
}

.sliderleftblcok2{
	min-height: 635px !important;
}

.sliderleftblcok3{
	margin-top: 45px !important;
	min-height: 750px !important;
}

.sliderleftblcok i{
	color: #2556a2 !important;
    text-transform: uppercase;
    font-size: 22px;
    font-style: normal !important;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.sliderleftblcok i a{
	color: #2556a2 !important;
    text-transform: uppercase;
    font-size: 22px;
    font-style: normal !important;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.sliderleftblcok i a:hover{
	text-decoration: underline !important;
}

.sliderleftblcok ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sliderleftblcok ul li a{
	color: #505050 !important;
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.sliderleftblcok ul li a:hover{
	color: #FF6644 !important;
}

.sliderleftblcok ul li a .highttitle {
    color: #001243 !important;
    font-size: 14px !important;
    text-transform: uppercase;
}

.sliderleftblcok ul li a .highttitle span {
    color: #585858 !important;
    font-size: 12px !important;
    text-transform: uppercase;
}

.textunderslider{
	background:rgba(0,69,161,0.8);
	bottom: -2px;
	color: #fff;
	font-size: 18px;
	position: absolute;
	padding: 10px;
	text-shadow: 1px 1px 1px #000;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 999999999;
}

.soc{
	margin-left:150px;
	padding:0;
	list-style:none;
}

.soc:before{
	background:#0045A1;
	content:'';
	display:block;
	position:absolute;
	left:0;
	bottom:12px;
	height:2px;
	width:150px;
}

.soc li{
	display:table;
	float:left;
	margin-right:10px;
}

.soc li a{
	background:#0145a1;
	border-radius:50%;
	color:#fff;
	display:table;
	font-size:12px;
	text-align:center;
	line-height:25px;
	height:25px;
	width:25px;
}

.soc li a:hover{
	background: #FF6644 !important;
	color: #0045A1;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease; 
}

.hometitle{
	font-weight: bold;
    font-size: 48px;
    color: #001243;
    line-height: 80px;
    text-align: center;
}

.hometitle a{
	color: #001243 !important;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease; 
}

.hometitle a:hover{
	text-decoration: underline !important;
}

.divisions-menu{
    flex-wrap: wrap;
    text-align: center;
    margin: 46px auto 0;
    position: relative;
	width: 100%;
    max-width:900px;
}

.divisions-menu li {
    box-shadow: 0 0 20px rgba(173, 173, 173, 0.15);
	cursor: pointer;
    display:inline-table;
	padding:20px 5px 20px 5px;
    position: relative;
	height:220px;
	width:25%;
}

.divisions-menu li img{
	display:table;
	margin:0 auto;
	height:40px;
	width:40px;
}

.divisions-menu li a{
	color: #001243 !important;
	text-decoration:none !important;
	outline:none !important;
}

.divisions-menu li .dividionline{
	border-right: 0.5px solid #B5B5B5;
    position: absolute;
	top:25%;
    right: 0;
	height:50%;
	width:1px;
}

.divisions-menu li:nth-child(4n) .dividionline{
	display:none !important;
}

.divisions-menu li:last-child .dividionline{
	display:none !important;
}

.divisions-menu li .division-title{
	color: #001243;
	font-family: Poppins-Regular, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin-top: 20px;
}

.divisions-menu li:hover {
    background:#0045A1;
}

.divisions-menu li:hover a{
    background:#0045A1;
}

.divisions-menu li:hover .division-title{
	color:#fff !important;
}

.coloboration{
    background:#0045A1;
	padding:0;
	width:100%;
}

.coloboration .owl-carousel{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:80%;
}

.coloboration .owl-carousel .item{
	display:table;
	margin:0 auto;
}

.coloboration .owl-carousel .owl-item img{
	display:table;
	margin:0 auto;
	height:150px;
	width:auto;
}

.legacy{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.legacy li{
	display: block;
	position:relative;
	overflow: hidden;
	height: 250px;
	width: 350px;
}

.legacy li img{
	display: block;
	position: relative;
	height: 250px;
	width: 100%;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.legacy li img:hover{
	-webkit-transition: all 1.600s ease;
	-moz-transition: all 1.600s ease;
	-ms-transition: all 1.600s ease;
	-o-transition: all 1.600s ease;
	transition: all 1.600s ease;
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none !important;
}

.legacy li:nth-child(2){
	margin-top: -20px;
	margin-left: 150px;
}

.legacy li:nth-child(3){
	margin-top: -20px;
	margin-left: 50px;
}

.homephotos{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.homephotos li{
	display: table;
	float: left;
	position:relative;
	overflow: hidden;
	height: 300px;
	width: 312px;
}

.homephotos li img{
	display: block;
	position: absolute;
	height: 250px;
	width: 100%;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.homephotos li img:hover{
	-webkit-transition: all 1.600s ease;
	-moz-transition: all 1.600s ease;
	-ms-transition: all 1.600s ease;
	-o-transition: all 1.600s ease;
	transition: all 1.600s ease;
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none !important;
}

.homephotos li:nth-child(1) img{
	margin-top: 10px;
}

.homephotos li:nth-child(2) img{
	margin-top: 80px;
}

.homephotos li:nth-child(3) img{
	margin-top: 20px;
}

.homephotos li:nth-child(4) img{
	margin-top: 60px;
}

.homephotos li:nth-child(5) img{
	margin-top: 15px;
}

.homephotos li:nth-child(6) img{
	margin-top: 50px;
}

.homephotos li:nth-child(7) img{
	margin-top: -40px;
}

.homephotos li:nth-child(8) img{
	margin-top: 30px;
}

.homephotos li:nth-child(9) img{
	margin-top: -40px;
}

.homephotos li:nth-child(10) img{
	margin-top: 10px;
}

.homephotos li:nth-child(11) img{
	margin-top: -35px;
}

.homephotos li:nth-child(12) img{
	margin-top: 0px;
}

.homephotos li:nth-child(13) img{
	margin-top: -90px;
}

.homephotos li:nth-child(14) img{
	margin-top: -20px;
}

.homephotos li:nth-child(15) img{
	margin-top: -90px;
}

.homephotos li:nth-child(16) img{
	margin-top: -40px;
}

.homephotos li:nth-child(17) img{
	margin-top: -90px;
}

.homephotos li:nth-child(18) img{
	margin-top: -50px;
}

/*============ MEDIA CSS ============*/

@media screen and (max-width:1560px) {
	.sliderleftblcok i a{
		font-size: 18px;
	}
	
	.sliderleftblcok ul li a .highttitle{
		font-size: 12px !important;
	}
	
	.sliderleftblcok ul li a{
		font-size: 14px !important;
		line-height: 23px;
	}
	
	.homephotos li{
		width: 329px;
	}
	
	.legacy li:nth-child(2) {
		margin-left: 25px;
	}
}